From: Alessio Treglia <alessio@debian.org>
Date: Thu, 8 Oct 2015 13:09:37 -0700
Subject: Rename launcher script to avoid namespace conflicts.

Forwarded: not-needed
Patch-Name: 1001-rename_sl.patch
---
 setup.py | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

--- a/setup.py
+++ b/setup.py
@@ -28,6 +28,7 @@
     entry_points={
         'console_scripts': [
             'slcli = SoftLayer.CLI.core:main',
+            'SL = SoftLayer.CLI.deprecated:main',
         ],
     },
     python_requires='>=3.7',
